.brand__heading {display:none;}
body {background:#555;}


/*bioimage slideshow*/

.bioimageslideshow{margin-left:14%;width:70%;}
.bioimage .owl-carousel__item figcaption {padding:19px;font-size:15px;color:white;}

#lmcbpagetitle{display:none;}

.threecolumns > section {
    border-top: 5px solid #b5bd00;
    padding-top: 12px;
}

.nav--top ul li a{padding-right:2em;}
.site-content__sidebar h2,#sidebartitle a{color:grey;}
.content-summary{background-color:#f2f3ed}
a{color:grey;}
.box a{color:black;}

.lmcbsidebarlinks a{color:grey;font-size:20px;font-weight:300;float:right;}
.lmcbcustomtext a{color:grey;font-size:20px;font-weight:300;}

#lmcbvideo{width:600px;}

.lmcbcustomfont1 a{font-size:2.6rem;color:grey;border-bottom:none;}
.lmcbfrontpageitemsdates{float:right;clear:left;}
.lmcbitems{float:left;clear:both;margin-left:5px;}
.eventimagelist{float:left;margin-right:1%;}
.lmcbeventdate{float: right;font-weight: bold;width: 145px;text-align: center;background: #b5bd00;padding: 7px;margin-top: 30px;border-radius: 0px 0px 10px 10px;color: white;}
.semeventdate{float: right;font-weight: bold;width: 180px;text-align: center;background: #b5bd00;padding: 7px;margin-top: -29px;border-radius: 0px 0px 10px 10px;color: white;}
#event{float:left;}
#lmcbseminar,#lmcbnewsitem{float:left;width:100%;}
.lmcbnewssiderbar{margin-top:52px;}

#lmcbtable td{width:25%;}

/*news*/

.lmcbtitle,.eventguest{font-size:18px;border-bottom: 2px solid #b5bd00;}
.lmcbbutton{float: right;padding: 10px;background: lightgrey;border-radius: 10px;color: white;}
.lmcbdescription{width:85%; text-align:justify;}



img.float-left{float:left; width:auto;}
.owl-carousel__item figcaption {padding:19px;font-size:15px;color:white;}

@media only screen and (max-width: 1024px){#lmcbvideo{width:400px;}#lmcbvimeo,#lmcbvideo2{max-width:350px;}}

@media only screen and (max-width: 1000px){#lmcbvideo{display:none;}#lmcbvimeo,#lmcbvideo2{max-width:320px;}#lmcbtable td{width:40%;float:left;}#lmcbtable tr{border-bottom:1px solid black;}}

@media only screen and (max-width: 670px){.lmcbeventdate{margin-top:62px;}#lmcbvimeo,#lmcbvideo2{max-width:320px;}#lmcbtable td{width:40%;float:left;}#lmcbtable tr{border-bottom:1px solid black;}#lmcbpagetitle{display:block;}}

@media only screen and (max-width: 414px){.lmcbdescription,.lmcbeventdate,.eventimagelist{display:none;}.lmcbtitle{width:100%;}#lmcbvimeo,#lmcbvideo2{max-width:320px;}#lmcbtable td{width:100%;float:left;}#lmcbtable tr{border-bottom:1px solid black;}}
